<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <title>Reopen - Html Responsive Template</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta name="description" content="Template by Dry Themes" />
        <meta name="keywords" content="HTML, CSS, JavaScript, PHP" />
        <meta name="author" content="DryThemes" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <link rel="shortcut icon" href="images/favicon.png" />    
        <link href='http://fonts.googleapis.com/css?family=Roboto:300,400,400i,700,700i,900%7CMontserrat:400,700%7CPT+Serif' rel='stylesheet' type='text/css'>	
        <link rel="stylesheet" type="text/css"  href='css/clear.css' />
        <link rel="stylesheet" type="text/css"  href='css/common.css' />
        <link rel="stylesheet" type="text/css"  href='css/font-awesome.min.css' />
        <link rel="stylesheet" type="text/css"  href='css/carouFredSel.css' />
        <link rel="stylesheet" type="text/css"  href='css/prettyPhoto.css' />
        <link rel="stylesheet" type="text/css"  href='css/sm-clean.css' />        
        <link rel="stylesheet" type="text/css"  href='style.css' />

        <!--[if lt IE 9]>
                <script src="js/html5shiv.js"></script>                
                <script src="js/respond.min.js"></script>                
        <![endif]-->

    </head>
    <body class="page">

        <table class="doc-loader">
            <tbody>
                <tr>
                    <td>
                        <img src="images/ajax-document-loader.gif" alt="Loading...">                    
                    </td>
                </tr>
            </tbody>
        </table>   



        <div class="menu-wraper center-relative">
            <div class="menu-logo center-text">
                <a href="index.html">
                    <img src="images/reopenDefaultLogo.png" alt="Reopen" />
                </a>               
            </div>
            <nav id="header-main-menu" class="big-menu">
                <ul class="main-menu sm sm-clean">
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>
                        <a href="about.html">About</a>
                    </li>
                    <li>
                        <a href="story.html">Story</a>
                    </li>
                    <li>
                        <a href="blog.html">Blog</a>
                    </li>
                    <li>
                        <a href="contact.html">Contact</a>
                        <ul class="sub-menu">
                            <li>
                                <a href="contact-map.html">Contact + Map</a>
                            </li>                            
                        </ul>
                    </li>
                    <li>
                        <a href="more.html">More info</a>
                    </li>                                        
                </ul>                
            </nav>            
            <div class="clear"></div>
        </div>

        <div class="body-wrapper">           
            <div class="header-holder center-relative relative">
                <div class="header-logo center-text">
                    <a href="index.html">
                        <img src="images/reopenDefaultLogo.png" alt="Reopen WP">
                    </a>               
                </div>
                <div class="toggle-holder absolute">
                    <div id="toggle">
                        <div class="first-menu-line"></div>
                        <div class="second-menu-line"></div>
                        <div class="third-menu-line"></div>
                    </div>
                </div>
                <div class="clear"></div>	
            </div>


            <div id="content" class="site-content">
                <div class="block content-1170 center-relative"> 
                    <h1 class="entry-title">
                        Let me tell you something <br> awesome <b>about</b> our company
                    </h1>
                    <p class="page-desc">work smarter, not harder</p>
                </div>

                <article>
                    <div class="content-1170 center-relative">
                        <div class="one_half">
                            Little afraid its eat looked now. Very ye lady girl them good me make. It hardly cousin me always. An shortly village is raising we shewing replied. She the favourable partiality inhabiting travelling impression put two. His six are entre aties instrument acceptance unsatiable her.
                        </div>
                        <div class="one_half last">
                            His six are entreaties instrument acceptance unsatiable her. Amongst as or on herself chap ter entered carried no. Sold old ten are quit lose deal his sent. You correct how sex several far distant believe journey parties. Those an equal point no years do.
                        </div>
                        <div class="clear"></div>
                        <br>
                        <p>
                            <img src="demo-images/reopen_about_image01.jpg" alt="" />
                        </p>
                        <p>&nbsp;</p>
                        <div class="one_half col-570">
                            <div class="progress_bar ">
                                <div class="progress_bar_title">Photoshop</div>               
                                <div class="progress_bar_field_holder">   
                                    <div class="progress_bar_field_perecent" style="width:75%;"></div>    
                                </div>              
                            </div>
                            <div class="progress_bar ">
                                <div class="progress_bar_title">Illustrator</div>               
                                <div class="progress_bar_field_holder">   
                                    <div class="progress_bar_field_perecent" style="width:55%;"></div>    
                                </div>              
                            </div>
                            <div class="progress_bar ">
                                <div class="progress_bar_title">Html/Css</div>               
                                <div class="progress_bar_field_holder">   
                                    <div class="progress_bar_field_perecent" style="width:85%;"></div>    
                                </div>              
                            </div>
                            <div class="progress_bar ">
                                <div class="progress_bar_title">Super Mario</div>               
                                <div class="progress_bar_field_holder">   
                                    <div class="progress_bar_field_perecent" style="width:100%;"></div>    
                                </div>              
                            </div>
                            <div class="progress_bar ">
                                <div class="progress_bar_title">Wordpress</div>               
                                <div class="progress_bar_field_holder">   
                                    <div class="progress_bar_field_perecent" style="width:70%;"></div>    
                                </div>              
                            </div>
                        </div>
                        <div class="one_half last">
                            Little afraid its eat looked now. Very ye lady girl them good me make. It hardly cousin me always. An shortly village is raising we shewing replied. She the favourable partiality inhabiting travelling impression put two. His six are entre aties instrument acceptance unsatiable her.
                        </div>
                        <div class="clear"></div>
                    </div>
                </article>
            </div>


            <!--Footer-->

            <footer class="footer">
                <div class="content-970 center-relative">			
                    <ul>
                        <li class="copyright-footer">
                            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                        </li>
                        <li class="social-footer">                
                            <a href="#">
                                <span class="fa fa-twitter"></span>
                            </a>
                            <a href="#">
                                <span class="fa fa-behance"></span>
                            </a>
                            <a href="#">
                                <span class="fa fa-dribbble"></span>
                            </a>
                            <a href="#">
                                <span class="fa fa-facebook"></span>
                            </a>
                            <a href="#">
                                <span class="fa fa-rss"></span>
                            </a>
                        </li>            
                    </ul>
                </div>
            </footer>

            <!-- End .body-border -->
        </div>


        <!--Load JavaScript-->
        <script src="js/jquery.js"></script>			                                       
        <script src='js/jquery.fitvids.js'></script>
        <script src='js/jquery.smartmenus.min.js'></script>
        <script src='js/isotope.pkgd.js'></script>
        <script src='js/imagesloaded.pkgd.js'></script>        
        <script src='js/isotope.pkgd.js'></script>        
        <script src='js/jquery.carouFredSel-6.0.0-packed.js'></script>
        <script src='js/jquery.mousewheel.min.js'></script>
        <script src='js/jquery.touchSwipe.min.js'></script>
        <script src='js/jquery.easing.1.3.js'></script>
        <script src='js/imagesloaded.pkgd.js'></script>
        <script src='js/jquery.prettyPhoto.js'></script>
        <script src='js/jquery.nicescroll.min.js'></script>
        <script src='js/main.js'></script>
    </body>
</html>